<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>HealthCare Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b1c8c3">  <td>18/10/19 05:53:51</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SignUpTest.signUpTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.SignUpTest@29df4d43]">signUpTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="b885fa">  <td>18/10/19 05:54:03</td>   <td>12135</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NotVerifiedUserTest.notVerifiedUserTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.NotVerifiedUserTest@53d1b9b3]">notVerifiedUserTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="8fcafb">  <td>18/10/19 05:54:08</td>   <td>17053</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EmailVerificationTest.emailVerificationTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.EmailVerificationTest@4febb875]">emailVerificationTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="e3ede4">  <td>18/10/19 05:54:56</td>   <td>64675</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="VerifiedUserTest.verifiedUserTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.VerifiedUserTest@201b6b6f]">verifiedUserTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="bcf3c1">  <td>18/10/19 05:55:03</td>   <td>72139</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ResetPasswordTest.resetPasswordTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.ResetPasswordTest@2a3c96e3]">resetPasswordTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="74bdba">  <td>18/10/19 05:55:11</td>   <td>79544</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ResetPasswordEmailTest.resetEmailPasswordTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.ResetPasswordEmailTest@1f2f9244]">resetEmailPasswordTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="af9a6f">  <td>18/10/19 05:55:36</td>   <td>105200</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewPasswordLogInTest.newPasswordLogInTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.NewPasswordLogInTest@19ae6bb]">newPasswordLogInTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="e37ca3">  <td>18/10/19 05:55:39</td>   <td>108278</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MyCareTransitionTest.dashboardFindYourPrescriptionTest()[pri:0, instance:com.rwhc.testCases.MyCareTransitionTest@53812a9b]">dashboardFindYourPrescriptionTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="e37ca3">  <td>18/10/19 05:55:41</td>   <td>109527</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MyCareTransitionTest.myCareBillAdvocacyTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.MyCareTransitionTest@53812a9b]">myCareBillAdvocacyTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="e37ca3">  <td>18/10/19 05:55:43</td>   <td>111513</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MyCareTransitionTest.myCareEducationLibraryTest()[pri:0, instance:com.rwhc.testCases.MyCareTransitionTest@53812a9b]">myCareEducationLibraryTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="e37ca3">  <td>18/10/19 05:55:44</td>   <td>113348</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MyCareTransitionTest.myCareFindCareTest()[pri:0, instance:com.rwhc.testCases.MyCareTransitionTest@53812a9b]">myCareFindCareTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="e37ca3">  <td>18/10/19 05:55:46</td>   <td>114421</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MyCareTransitionTest.myCareTalkToADoctorTest()[pri:0, instance:com.rwhc.testCases.MyCareTransitionTest@53812a9b]">myCareTalkToADoctorTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="e37ca3">  <td>18/10/19 05:56:07</td>   <td>136058</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MyCareTransitionTest.myCareToChatNowTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.MyCareTransitionTest@53812a9b]">myCareToChatNowTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="d0917a">  <td>18/10/19 05:56:08</td>   <td>136599</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TopMenuTransitionTest.accountSettingsBtnTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.TopMenuTransitionTest@75e91545]">accountSettingsBtnTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="d0917a">  <td>18/10/19 05:56:08</td>   <td>137166</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TopMenuTransitionTest.activityTabTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.TopMenuTransitionTest@75e91545]">activityTabTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="d0917a">  <td>18/10/19 05:56:09</td>   <td>138396</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TopMenuTransitionTest.appointmentsBtnTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.TopMenuTransitionTest@75e91545]">appointmentsBtnTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="d0917a">  <td>18/10/19 05:56:11</td>   <td>140143</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TopMenuTransitionTest.benefitsBtnTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.TopMenuTransitionTest@75e91545]">benefitsBtnTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="d0917a">  <td>18/10/19 05:56:12</td>   <td>141272</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TopMenuTransitionTest.inboxTabTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.TopMenuTransitionTest@75e91545]">inboxTabTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="d0917a">  <td>18/10/19 05:56:13</td>   <td>141667</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TopMenuTransitionTest.insuranceCardBtnTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.TopMenuTransitionTest@75e91545]">insuranceCardBtnTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="d0917a">  <td>18/10/19 05:56:13</td>   <td>142212</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TopMenuTransitionTest.myCareTabTest()[pri:0, instance:com.rwhc.testCases.TopMenuTransitionTest@75e91545]">myCareTabTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="d0917a">  <td>18/10/19 05:56:15</td>   <td>143959</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TopMenuTransitionTest.myPrescriptionBtnTest()[pri:0, instance:com.rwhc.testCases.TopMenuTransitionTest@75e91545]">myPrescriptionBtnTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="d0917a">  <td>18/10/19 05:56:15</td>   <td>144338</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TopMenuTransitionTest.savedDoctorsFacilitiesBtnTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.TopMenuTransitionTest@75e91545]">savedDoctorsFacilitiesBtnTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="678daa">  <td>18/10/19 05:56:16</td>   <td>145353</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ChangeEmailTest.changeEmailTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.ChangeEmailTest@ea9b7c6]">changeEmailTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="77a0af">  <td>18/10/19 05:56:18</td>   <td>146950</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ChangePasswordTest.changePasswordTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.ChangePasswordTest@7b324585]">changePasswordTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="f3efa8">  <td>18/10/19 05:56:21</td>   <td>150091</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewPasswordLogOutTest.newPasswordLogOutTest()[pri:0, instance:com.rwhc.testCases.NewPasswordLogOutTest@502f1f4c]">newPasswordLogOutTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="b763a3">  <td>18/10/19 05:56:22</td>   <td>151196</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ChangedEmailPasswordLogInTest.changedEmailPasswordLogInTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.ChangedEmailPasswordLogInTest@306851c7]">changedEmailPasswordLogInTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="a3fbf6">  <td>18/10/19 05:56:28</td>   <td>156981</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SignUpDeleteTest.signUpDeleteTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.SignUpDeleteTest@1080b026]">signUpDeleteTest</td> 
  <td>main@1636588948</td>   <td></td> </tr>
<tr bgcolor="aa9ca5">  <td>18/10/19 05:56:40</td>   <td>168757</td> <td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:com.rwhc.testCases.SignUpDeleteTest@1080b026]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1636588948</td>   <td></td> </tr>
</table>
